Mining with older AMD GPUs using fglrx, or why we still support pimp 1.9!


  • Staff

    fglrx is the old AMD drivers for linux. Linux ended support for fglrx and went with a new driver called amdgpu when ubuntu 16 came out.
    so it's basically "While all amd cards technically work with the amdgpu drivers, fglrx is the driver needed for decent mining performance on old amd gpus such as R9 200 series and the HD 7970."
    So we have 1.9 available with these drivers that still works with pimpup and miner.farm.



  • Where is 1.9 exactly available? Can't find the download anywhere.

    Edit: To clarify, only download available for me ATM is "pimp-2.4.2-all"


 



Want 10% more hash from your rigs?



We promise to keep your email safe and never spam you.



Copyright (c) 2017 PiMP LLC. All rights Reserved.

Looks like your connection to PiMP Forum was lost, please wait while we try to reconnect.